IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PRECIFICACAO_GRP_PRECO' AND COLUMN_NAME='TIPO_GRUPO')
begin
ALTER TABLE dbo.EST_PRECIFICACAO_GRP_PRECO ADD
	TIPO_GRUPO int NOT NULL CONSTRAINT DF_EST_PRECIFICACAO_GRP_PRECO_TIPO_GRUPO DEFAULT 0
end